import request from "@/utils/request";

export const hyjy_list = (data = {}) => {
    return request({
        url: "/jdbg/hy_jy/index",
        data,
    });
}

export const hyjy_add = (data = {}) => {
  return request({
    url: "/jdbg/hy_jy/add",
    data,
  });
};

export const hyjy_edit = (data = {}) => {
  return request({
    url: "/jdbg/hy_jy/edit",
    data,
  });
};

export const hyjy_del = (data = {}) => {
  return request({
    url: "/jdbg/hy_jy/delete",
    data,
  });
};

export const hyjy_detail = (data = {}) => {
  return request({
    url: "/jdbg/hy_jy/detail",
    data,
  });
};

export const hysyd_list = (data = {}) => {
  return request({
    url: "/jdbg/hy_hysyd/index",
    data,
  });
};
